/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                              **** BIOLOGA ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE BIOLOGA
/*                               EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Alum_Bio.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Alum_Bio.txt
/*         as como el archivo Excale09_2008_Alum_Bio.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Alum_Bio.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Alum_Bio.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale09_2008_Alum_Bio.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Alum_Bio.TXT*/
       /NACIONAL            1 - 1
        ESCUELA             2 - 5
        ID_ENT              6 - 7
        NOM_ENT             8 - 26     (a)
        ID_MOD             27 - 27
        MOD                28 - 31     (a)
        MAGEB05            32 - 33     (a)
        ESTRATO            34 - 40     (a)
        ENTEST             41 - 46     (a)
        ALUMNO             47 - 52
        ID_INSTR           53 - 68     (a)
        SEXO               69 - 69
        EDAD               70 - 80
        EDADC              81 - 81
        EDADN              82 - 82
        EDAD_AC            83 - 84
        MES_NAC            85 - 86
        W_ALU              87 - 97
        DOCENTE            98 - 102
        SNA_01            103 - 103
        SNA_02            104 - 104
        SNA_03            105 - 105
        SNA_04            106 - 106
        SNA_05            107 - 107
        SNA_06            108 - 108
        SNA_07            109 - 109
        SNA_08            110 - 110
        SNA_09            111 - 111
        SNA_10            112 - 112
        SNA_11            113 - 113
        SNA_12            114 - 114
        SNA_13            115 - 115
        SNA_14            116 - 116
        SNA_15            117 - 117
        SNA_16            118 - 118
        SNA_17            119 - 119
        SNA_18            120 - 120
        SNA_19            121 - 121
        SNA_20            122 - 122
        SNA_21            123 - 123
        SNA_22            124 - 124
        SNA_23            125 - 125
        SNA_24            126 - 126
        SNA_25            127 - 127
        SNB_01            128 - 128
        SNB_02            129 - 129
        SNB_03            130 - 130
        SNB_04            131 - 131
        SNB_05            132 - 132
        SNB_06            133 - 133
        SNB_07            134 - 134
        SNB_08            135 - 135
        SNB_09            136 - 136
        SNB_10            137 - 137
        SNB_11            138 - 138
        SNB_12            139 - 139
        SNB_13            140 - 140
        SNB_14            141 - 141
        SNB_15            142 - 142
        SNB_16            143 - 143
        SNB_17            144 - 144
        SNB_18            145 - 145
        SNB_19            146 - 146
        SNB_20            147 - 147
        SNB_21            148 - 148
        SNB_22            149 - 149
        SNB_23            150 - 150
        SNB_24            151 - 151
        SNB_25            152 - 152
        SNC_01            153 - 153
        SNC_02            154 - 154
        SNC_03            155 - 155
        SNC_04            156 - 156
        SNC_05            157 - 157
        SNC_06            158 - 158
        SNC_07            159 - 159
        SNC_08            160 - 160
        SNC_09            161 - 161
        SNC_10            162 - 162
        SNC_11            163 - 163
        SNC_12            164 - 164
        SNC_13            165 - 165
        SNC_14            166 - 166
        SNC_15            167 - 167
        SNC_16            168 - 168
        SNC_17            169 - 169
        SNC_18            170 - 170
        SNC_19            171 - 171
        SNC_20            172 - 172
        SNC_21            173 - 173
        SNC_22            174 - 174
        SNC_23            175 - 175
        SNC_24            176 - 176
        SNC_25            177 - 177
        SND_01            178 - 178
        SND_02            179 - 179
        SND_03            180 - 180
        SND_04            181 - 181
        SND_05            182 - 182
        SND_06            183 - 183
        SND_07            184 - 184
        SND_08            185 - 185
        SND_09            186 - 186
        SND_10            187 - 187
        SND_11            188 - 188
        SND_12            189 - 189
        SND_13            190 - 190
        SND_14            191 - 191
        SND_15            192 - 192
        SND_16            193 - 193
        SND_17            194 - 194
        SND_18            195 - 195
        SND_19            196 - 196
        SND_20            197 - 197
        SND_21            198 - 198
        SND_22            199 - 199
        SND_23            200 - 200
        SND_24            201 - 201
        SND_25            202 - 202
        PV1BIO            203 - 210
        PV2BIO            211 - 218
        PV3BIO            219 - 226
        PV4BIO            227 - 234
        PV5BIO            235 - 242
        BIONVL1           243 - 243
        BIONVL2           244 - 244
        BIONVL3           245 - 245
        BIONVL4           246 - 246
        BIONVL5           247 - 247
        BIONVLB1          248 - 248
        BIONVLB2          249 - 249
        BIONVLB3          250 - 250
        BIONVLB4          251 - 251
        BIONVLB5          252 - 252
        WVARSTRR          253 - 254
        W_FSTR1           255 - 265
        W_FSTR2           266 - 276
        W_FSTR3           277 - 287
        W_FSTR4           288 - 298
        W_FSTR5           299 - 309
        W_FSTR6           310 - 320
        W_FSTR7           321 - 331
        W_FSTR8           332 - 342
        W_FSTR9           343 - 353
        W_FSTR10          354 - 364
        W_FSTR11          365 - 375
        W_FSTR12          376 - 386
        W_FSTR13          387 - 397
        W_FSTR14          398 - 408
        W_FSTR15          409 - 419
        W_FSTR16          420 - 430
        W_FSTR17          431 - 441
        W_FSTR18          442 - 452
        W_FSTR19          453 - 463
        W_FSTR20          464 - 474
        W_FSTR21          475 - 485
        W_FSTR22          486 - 496
        W_FSTR23          497 - 507
        W_FSTR24          508 - 518
        W_FSTR25          519 - 529
        W_FSTR26          530 - 540
        W_FSTR27          541 - 551
        W_FSTR28          552 - 562
        W_FSTR29          563 - 573
        W_FSTR30          574 - 584
        W_FSTR31          585 - 595
        W_FSTR32          596 - 606
        W_FSTR33          607 - 617
        W_FSTR34          618 - 628
        W_FSTR35          629 - 639
        W_FSTR36          640 - 650
        W_FSTR37          651 - 661
        W_FSTR38          662 - 672
        W_FSTR39          673 - 683
        W_FSTR40          684 - 694
        W_FSTR41          695 - 705
        W_FSTR42          706 - 716
        W_FSTR43          717 - 727
        W_FSTR44          728 - 738
        W_FSTR45          739 - 749
        W_FSTR46          750 - 760
        W_FSTR47          761 - 771
        W_FSTR48          772 - 782
        W_FSTR49          783 - 793
        W_FSTR50          794 - 804
        W_FSTR51          805 - 815
        W_FSTR52          816 - 826
        W_FSTR53          827 - 837
        W_FSTR54          838 - 848
        W_FSTR55          849 - 859
        W_FSTR56          860 - 870
        W_FSTR57          871 - 881
        W_FSTR58          882 - 892
        W_FSTR59          893 - 903
        W_FSTR60          904 - 914
        W_FSTR61          915 - 925
        W_FSTR62          926 - 936
        W_FSTR63          937 - 947
        W_FSTR64          948 - 958
        W_FSTR65          959 - 969
        W_FSTR66          970 - 980
        W_FSTR67          981 - 991
        W_FSTR68          992 - 1002
        W_FSTR69         1003 - 1013
        W_FSTR70         1014 - 1024
        W_FSTR71         1025 - 1035
        W_FSTR72         1036 - 1046
        W_FSTR73         1047 - 1057
        W_FSTR74         1058 - 1068
        W_FSTR75         1069 - 1079
        W_FSTR76         1080 - 1090
        W_FSTR77         1091 - 1101
        W_FSTR78         1102 - 1112
        W_FSTR79         1113 - 1123
        W_FSTR80         1124 - 1134
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      MAGEB05       "ndice de marginacin urbana 2005"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2008, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2008, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      SNA_01        "Identificar las ventajas de recibir atencin mdica profesional"
      SNA_02        "Reconocer una consecuencia de la tala inmoderada"
      SNA_03        "Identificar una caracterstica del funcionamiento del tejido muscular"
      SNA_04        "Identificar una fuente de variabilidad gentica en un ejemplo dado"
      SNA_05        "Identificar la forma cientfica de entender una situacin dada"
      SNA_06        "Identificar una ventaja del uso del condn"
      SNA_07        "Identificar la relacin entre la diversidad biolgica y la evolucin orgnica"
      SNA_08        "Identificar las funciones de uno de los rganos del sistema nervioso central"
      SNA_09        "Relacionar el campo de estudio de la Ecologa con algunos problemas ambientales"
      SNA_10        "Identificar un men con los nutrimentos de una comida balanceada"
      SNA_11        "Reconocer uno de los efectos nocivos de la marihuana"
      SNA_12        "Reconocer una causa de la contaminacin del suelo"
      SNA_13        "Identificar los efectos nocivos del alcohol a la salud"
      SNA_14        "Identificar la aportacin de Schleiden y Schwann a la Biologa"
      SNA_15        "Reconocer la importancia de algunos compuestos orgnicos tiles en la medicina"
      SNA_16        "Reconocer la importancia de contar con informacin confiable en el ejercicio responsable de la sexualidad"
      SNA_17        "Identificar uno de los postulados de la Teora celular, mediante un ejemplo"
      SNA_18        "Identificar una caracterstica que distingue al ser  humano actual de los dems homnidos"
      SNA_19        "Identificar una funcin del sistema nervioso autnomo, a partir de un ejemplo"
      SNA_20        "Identificar una forma alternativa de generar energa elctrica que mitigue problemas ambientales"
      SNA_21        "Reconocer la importancia de los rboles en la produccin de oxgeno para la respiracin de los seres vivos"
      SNA_22        "Identificar la funcin de los cromosomas"
      SNA_23        "Identificar la funcin de un rgano del aparato sexual"
      SNA_24        "Identificar una accin que implica responsabilidad en el cuidado del planeta"
      SNA_25        "Distinguir entre la dominancia y la recesividad en un ejemplo dado"
      SNB_01        "Identificar la funcin de una de las glndulas del cuerpo humano"
      SNB_02        "Identificar el procedimiento principal con el que Leeuwenhoeck contribuy al avance del conocimiento cientfico"
      SNB_03        "Identificar un elemento qumico comn a todos los seres vivos"
      SNB_04        "Identificar una caracterstica de los virus"
      SNB_05        "Identificar los efectos de la disminucin de organismos consumidores en un ecosistema acutico"
      SNB_06        "Reconocer la importancia de la fotosntesis como fuente de oxgeno"
      SNB_07        "Identificar una de las aportaciones del uso del microscopio"
      SNB_08        "Identificar los resultados de un experimento con plantas"
      SNB_09        "Reconocer las caractersticas que distinguen a los seres vivos de los no vivos"
      SNB_10        "Identificar las ventajas de los distintos mtodos anticonceptivos"
      SNB_11        "Distinguir las diferencias entre la reproduccin sexual y la asexual"
      SNB_12        "Identificar la relacin de la Biologa con otras ciencias, a partir de una situacin dada"
      SNB_13        "Identificar una de las ventajas principales de la planificacin familiar"
      SNB_14        "Identificar cmo se afectan los ecosistemas por los cambios en los factores biticos y abiticos"
      SNB_15        "Identificar el proceso de especiacin, a partir de un ejemplo"
      SNB_16        "Identificar una ventaja de la inseminacin artificial"
      SNB_17        "Reconocer a las plantas como productoras de oxgeno"
      SNB_18        "Identificar las caractersticas de uno de los mtodos anticonceptivos"
      SNB_19        "Identificar la funcin de los tejidos de conduccin en los vegetales"
      SNB_20        "Identificar un ejemplo de adaptacin de un ser vivo"
      SNB_21        "Identificar una caracterstica de los cromosomas"
      SNB_22        "Identificar las caractersticas de un ecosistema dado"
      SNB_23        "Identificar cmo se transmite una enfermedad hereditaria"
      SNB_24        "Identificar una caracterstica de la planta del maz que la hace altamente domesticable"
      SNB_25        "Reconocer la importancia del nombre cientfico de los seres vivos"
      SNC_01        "Identificar un ejemplo de organismo auttrofo"
      SNC_02        "Distinguir un conocimiento subjetivo de uno objetivo, a partir de un ejemplo"
      SNC_03        "Reconocer uno de los avances de la Biologa que contribuye al mejoramiento de la salud"
      SNC_04        "Relacionar los rganos de la respiracin de los animales con el medio donde viven"
      SNC_05        "Distinguir una de las diferencias entre los seres vivos y los seres no vivos"
      SNC_06        "Identificar una de las medidas para reducir la contaminacin del suelo"
      SNC_07        "Reconocer una actividad que propici el avance de la anatoma en la Edad Media"
      SNC_08        "Distinguir los caracteres sexuales primarios de los secundarios en los hombres y en las mujeres"
      SNC_09        "Reconocer  el dao que ocasiona el manejo inadecuado de la electricidad al medio"
      SNC_10        "Identificar una de las ideas de Darwin sobre la evolucin"
      SNC_11        "Reconocer la importancia de conservar las distintas especies animales"
      SNC_12        "Identificar los principales sntomas de una infeccin de transmisin sexual"
      SNC_13        "Identificar la semejanza entre una de las etapas de la vida de las plantas y de los animales"
      SNC_14        "Identificar una causa natural de la prdida de la biodiversidad"
      SNC_15        "Identificar una ventaja de la clonacin"
      SNC_16        "Identificar una caracterstica distintiva entre la respiracin aerobia y la anaerobia"
      SNC_17        "Identificar en qu consiste el desarrollo embrionario"
      SNC_18        "Identificar el papel del ciclo del nitrgeno en los ecosistemas"
      SNC_19        "Identificar uno de los factores que propiciaron la diversificacin de los mamferos, a partir de la interpretacin de una grfica"
      SNC_20        "Identificar cmo acta la seleccin natural, a partir de un ejemplo"
      SNC_21        "Identificar una caracterstica de las clulas que se dividen por mitosis"
      SNC_22        "Identificar las caractersticas de las clulas eucariontes"
      SNC_23        "Reconocer la importancia de las protenas en la formacin de tejidos"
      SNC_24        "Identificar el papel de la testosterona en la aparicin de los caracteres sexuales secundarios"
      SNC_25        "Reconocer el papel de los cidos nucleicos en la transmisin de la herencia"
      SND_01        "Identificar una semejanza entre la mitosis y la meiosis"
      SND_02        "Identificar una de las aportaciones de Hooke a la Biologa"
      SND_03        "Reconocer la importancia de los fsiles en la reconstruccin de la historia de la vida en el planeta"
      SND_04        "Identificar una funcin de los glbulos rojos"
      SND_05        "Identificar las fases de la mitosis"
      SND_06        "Reconocer la importancia de los carbohidratos como el combustible principal de la clula"
      SND_07        "Identificar una aportacin de la gentica que apoya la evolucin de los seres vivos"
      SND_08        "Identificar los resultados a los que lleg Francisco Redi con sus experimentos"
      SND_09        "Distinguir la diferencia entre factores biticos y abiticos"
      SND_10        "Identificar una caracterstica de uno de  los reinos en que se clasifican los seres vivos"
      SND_11        "Reconocer la importancia de los lpidos como energa de reserva"
      SND_12        "Identificar uno de los factores que favorece la existencia de gran biodiversidad en el pas"
      SND_13        "Identificar una dieta mal balanceada con base en el anlisis de un ejemplo dado"
      SND_14        "Identificar una medida que ayude a prevenir enfermedades parasitarias"
      SND_15        "Identificar la funcin de una de las estructuras celulares"
      SND_16        "Identificar uno de los resultados del experimento sobre la teora fisicoqumica del origen de la vida"
      SND_17        "Identificar alimentos ricos en protenas"
      SND_18        "Calcular la fecha de la ovulacin, a partir de la del  inicio de la menstruacin"
      SND_19        "Identificar una caracterstica del carbono"
      SND_20        "Identificar la explicacin ms aceptada acerca del origen de la vida"
      SND_21        "Identificar la funcin de las mitocondrias"
      SND_22        "Identificar uno de los criterios para clasificar a los seres vivos"
      SND_23        "Reconocer la importancia de la clasificacin de Linneo"
      SND_24        "Reconocer la importancia de las aportaciones de Darwin y Mendel en el conocimiento de la evolucin y la herencia"
      SND_25        "Identificar, con ayuda de un esquema, la funcin de uno de los rganos del aparato digestivo"
      PV1BIO        "Primer valor plausible de Biologa"
      PV2BIO        "Segundo valor plausible de Biologa"
      PV3BIO        "Tercer valor plausible de Biologa"
      PV4BIO        "Cuarto valor plausible de Biologa"
      PV5BIO        "Quinto valor plausible de Biologa"
      BIONVL1       "Nivel de logro en Biologa. Asociado a PV1BIO. (Cuatro niveles)"
      BIONVL2       "Nivel de logro en Biologa. Asociado a PV2BIO. (Cuatro niveles)"
      BIONVL3       "Nivel de logro en Biologa. Asociado a PV3BIO. (Cuatro niveles)"
      BIONVL4       "Nivel de logro en Biologa. Asociado a PV4BIO. (Cuatro niveles)"
      BIONVL5       "Nivel de logro en Biologa. Asociado a PV5BIO. (Cuatro niveles)"
      BIONVLB1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Biologa. Asociado a PV1BIO."
      BIONVLB2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Biologa. Asociado a PV2BIO."
      BIONVLB3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Biologa. Asociado a PV3BIO."
      BIONVLB4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Biologa. Asociado a PV4BIO."
      BIONVLB5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Biologa. Asociado a PV5BIO."
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      MAGEB05
                "R"    "Escuela rural"
                "UA"   "Escuela urbana de alta marginacin"
                "UB"   "Escuela urbana de baja marginacin"
                "NA"   "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      MES_NAC
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      SNA_01
      SNA_02
      SNA_03
      SNA_04
      SNA_05
      SNA_06
      SNA_07
      SNA_08
      SNA_09
      SNA_10
      SNA_11
      SNA_12
      SNA_13
      SNA_14
      SNA_15
      SNA_16
      SNA_17
      SNA_18
      SNA_19
      SNA_20
      SNA_21
      SNA_22
      SNA_23
      SNA_24
      SNA_25
      SNB_01
      SNB_02
      SNB_03
      SNB_04
      SNB_05
      SNB_06
      SNB_07
      SNB_08
      SNB_09
      SNB_10
      SNB_11
      SNB_12
      SNB_13
      SNB_14
      SNB_15
      SNB_16
      SNB_17
      SNB_18
      SNB_19
      SNB_20
      SNB_21
      SNB_22
      SNB_23
      SNB_24
      SNB_25
      SNC_01
      SNC_02
      SNC_03
      SNC_04
      SNC_05
      SNC_06
      SNC_07
      SNC_08
      SNC_09
      SNC_10
      SNC_11
      SNC_12
      SNC_13
      SNC_14
      SNC_15
      SNC_16
      SNC_17
      SNC_18
      SNC_19
      SNC_20
      SNC_21
      SNC_22
      SNC_23
      SNC_24
      SNC_25
      SND_01
      SND_02
      SND_03
      SND_04
      SND_05
      SND_06
      SND_07
      SND_08
      SND_09
      SND_10
      SND_11
      SND_12
      SND_13
      SND_14
      SND_15
      SND_16
      SND_17
      SND_18
      SND_19
      SND_20
      SND_21
      SND_22
      SND_23
      SND_24
      SND_25
              0      "Fallo"
              1      "Acierto (pregunta dicotmica)/Acierto parcial (Pregunta politmica)"
              2      "Acierto total (pregunta dicotmica)"
              5      "Reactivo no alcanzado (se considera como no administrado)"
              6      "Reactivo no administrado por error de impresin"
              7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       MAGEB05    ("NA")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES SNA_01 TO SND_25 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMATS PV1BIO TO PV5BIO (F8.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).


SAVE OUTFILE="C:\***\Excale09_2008_Alum_Bio.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Alum_Bio.SAV */

EXE.
